<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script defer src="JS1.js"></script>
    <title>Calc</title>
  </head>
  <body>
    <div class="row justify-content-center"><h2>Калькулятор расчета стоимости покупки</h2></div>
    <p></p>

    <div class="row justify-content-center">
      <div class="col-8 " >
        
    <input name="Cena" value="" type="text" placeholder="укажите цену товара"   class="form-control-file bg-info"/>
    <p></p>
    <input
      name="Kolvo"
      value=""
      type="text"
      placeholder="укажите кол-во товара" class="form-control-file bg-info"
    />
    <p></p>
    <div class="row justify-content-center">
    <button onclick=" click1();" id="calc" class="btn btn-outline-info"> 
      Расчитать стоимсть покупки
    </button>
  </div>
    <div id="result" class="row justify-content-center"></div>
  </div>
</div>
  </body>
</html>
